package com.yonge.toolset.utils.easyexcel;

import com.alibaba.excel.annotation.ExcelProperty;

/**
 * @Author: liweifan
 * @Data: 2022/4/19 17:08
 */
public class ErrMsg {
    @ExcelProperty(value = "异常行号", index = 0)
    private int row;
    @ExcelProperty(value = "异常信息", index = 0)
    private String msg;

    public ErrMsg(int row, String msg) {
        this.row = row;
        this.msg = msg;
    }

    public int getRow() {
        return row;
    }

    public void setRow(int row) {
        this.row = row;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
